## golang-github-git-lfs-go-netrc 0.0~git20180525.e0e9ca4

=== debian/changelog ===
golang-github-git-lfs-go-netrc (0.0~git20180525.e0e9ca4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 16:02:19 +0100

golang-github-git-lfs-go-netrc (0.0~git20180525.e0e9ca4-1) unstable; urgency=medium

  * Initial release (Closes: 900327)

 -- Stephen Gelman <ssgelm@gmail.com>  Tue, 29 May 2018 05:48:34 +0000
