=== debian/control ===
Source: golang-github-git-lfs-go-netrc
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Gelman <ssgelm@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/git-lfs/go-netrc
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-go-netrc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-go-netrc.git
XS-Go-Import-Path: github.com/git-lfs/go-netrc
Testsuite: autopkgtest-pkg-go

Package: golang-github-git-lfs-go-netrc-dev
Architecture: all
Depends: ${misc:Depends}
Description: netrc file parser for Go programming language
 go-netrc A Golang package for reading and writing netrc files. This
 package can parse netrc files, make changes to them, and then serialize
 them back to netrc format, while preserving any whitespace that was
 present in the source file.
