## golang-github-git-lfs-go-netrc 0.0~git20210914.f0c862d

=== debian/changelog ===
golang-github-git-lfs-go-netrc (0.0~git20210914.f0c862d-1) unstable; urgency=medium

  * New upstream release
  * Bump DH compat to 13
  * Update standards version to 4.6.0.1

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 25 Apr 2022 01:06:30 -0500
