=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/git-lfs/go-netrc \
HEAD debian uupdate
